<?php
// Load necessary classes and functions
require_once __DIR__ . '/autoload.php';
require_once __DIR__ . '/functions.php';
require_once __DIR__ . '/config.php';

// Initialize the login class
$auth = new SimpleLogin();

// Check if the user is logged in
if ($auth->isLoggedIn()) {
    // Redirect to dashboard if logged in
    safeRedirect("dashboard.php");
} else {
    // Redirect to login page if not logged in
    safeRedirect("login.php");
}
